Content-type: text/html

# uglMesaGetGetColorBuffer

Section: WRS (3)
Updated: AOUT 2001
Index Return to Main Contents

## NAME

uglMesaGetColorBuffer - Return the color buffer associated with a WindML/Mesa context

## SYNOPSIS

#include <GL/uglmesa.h>

    GLboolean uglMesaGetColorBuffer (GLint *width, GLint *height,
                                     GLint *format, void **buffer);

## DESCRIPTION

The uglMesaGetColorBuffer function returns the color buffer associated with a WindML/Mesa context.

## INPUT VALUES

width, height - size of buffer in pixels

format - buffer format (UGLMESA_FORMAT)

buffer - pointer to color buffer values

## RETURN VALUES

GL_TRUE or GL_FALSE to indicate success or failure.

## COPYRIGHT

Copyright © 2001 Wind River Systems, Inc.

## Index

NAME
SYNOPSIS
DESCRIPTION
INPUT VALUES
RETURN VALUES
COPYRIGHT

This document was created by man2html, using the manual pages.
Time: 09:32:46 GMT, August 30, 2001